"Actions after Start" = "Дії після підключення";
"Actions before Stop" = "Дії перед відключенням";
"AirPort Networks" = "Мережі Wi-Fi";
"Application Name" = "Назва програми";
"Application" = "Програма";
"Automatically start and stop this connection according to specific locations" = "Автоматично підключатися («УВІМК.») або відключатися («ВИМК.») при перемиканні місць розташування:";
"Automatically start connection when using these locations:" = "Автоматично підключатися («УВІМК.») або відключатися («ВИМК.») при перемиканні місць розташування:";
"Automatically start this connection when using specific AirPort networks" = "Автоматично (повторно) підключати це з’єднання до наступних мереж Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Підключитися автоматично";
"Connect this VPN when VPN Tracker is opened" = "Підключати цю VPN при відкритті VPN Tracker";
"DummyURL" = "URL-заповнювач";
"Execute" = "Перевірити зараз";
"Filename" = "Ім'я файлу";
"Locations" = "Розташування";
"Network Name (SSID)" = "Ім’я мережі (SSID)";
"Network" = "Мережа";
"Password" = "Пароль";
"Seconds" = "Секунди";
"Start Actions" = "Дії під час підключення";
"Stop Actions" = "Дії при відключенні";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Таймаут";
"URL" = "URL";
